namespace CRVM
{
    partial class GraCheckedTime
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.label1 = new System.Windows.Forms.Label();
            this.ComboBoxE_all = new System.Windows.Forms.ComboBox();
            this.CheckBox_all = new System.Windows.Forms.CheckBox();
            this.ComboBoxE_l = new System.Windows.Forms.ComboBox();
            this.CheckBox_l = new System.Windows.Forms.CheckBox();
            this.ComboBoxE_m = new System.Windows.Forms.ComboBox();
            this.CheckBox_m = new System.Windows.Forms.CheckBox();
            this.ComboBoxE_h = new System.Windows.Forms.ComboBox();
            this.CheckBox_h = new System.Windows.Forms.CheckBox();
            this.ComboBoxE_f = new System.Windows.Forms.ComboBox();
            this.CheckBox_f = new System.Windows.Forms.CheckBox();
            this.CheckBox_Orig_dt = new System.Windows.Forms.CheckBox();
            this.textBox2 = new System.Windows.Forms.TextBox();
            this.textBox1 = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.ComboBox_Orig_dt = new System.Windows.Forms.ComboBox();
            this.checkBox_X10 = new System.Windows.Forms.CheckBox();
            this.label6 = new System.Windows.Forms.Label();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(86, 9);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(32, 17);
            this.label1.TabIndex = 0;
            this.label1.Text = "幅值";
            // 
            // ComboBoxE_all
            // 
            this.ComboBoxE_all.FormattingEnabled = true;
            this.ComboBoxE_all.Items.AddRange(new object[] {
            "0.001",
            "0.003",
            "0.005",
            "0.01",
            "0.03",
            "0.05",
            "0.1",
            "0.3",
            "0.5",
            "1",
            "3",
            "5",
            "10",
            "30",
            "50"});
            this.ComboBoxE_all.Location = new System.Drawing.Point(76, 41);
            this.ComboBoxE_all.Name = "ComboBoxE_all";
            this.ComboBoxE_all.Size = new System.Drawing.Size(51, 25);
            this.ComboBoxE_all.TabIndex = 2;
            this.ComboBoxE_all.Text = "0.05";
            this.ComboBoxE_all.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged);
            this.ComboBoxE_all.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ComboBoxE_all_KeyDown);
            // 
            // CheckBox_all
            // 
            this.CheckBox_all.AutoSize = true;
            this.CheckBox_all.Location = new System.Drawing.Point(20, 43);
            this.CheckBox_all.Name = "CheckBox_all";
            this.CheckBox_all.Size = new System.Drawing.Size(51, 21);
            this.CheckBox_all.TabIndex = 1;
            this.CheckBox_all.Text = "原始";
            this.CheckBox_all.UseVisualStyleBackColor = true;
            this.CheckBox_all.CheckedChanged += new System.EventHandler(this.CheckBox_all_CheckedChanged);
            // 
            // ComboBoxE_l
            // 
            this.ComboBoxE_l.FormattingEnabled = true;
            this.ComboBoxE_l.Items.AddRange(new object[] {
            "0.001",
            "0.003",
            "0.005",
            "0.01",
            "0.03",
            "0.05",
            "0.1",
            "0.3",
            "0.5",
            "1",
            "3",
            "5",
            "10",
            "30",
            "50"});
            this.ComboBoxE_l.Location = new System.Drawing.Point(76, 68);
            this.ComboBoxE_l.Name = "ComboBoxE_l";
            this.ComboBoxE_l.Size = new System.Drawing.Size(51, 25);
            this.ComboBoxE_l.TabIndex = 4;
            this.ComboBoxE_l.Text = "0.05";
            this.ComboBoxE_l.SelectedIndexChanged += new System.EventHandler(this.comboBox2_SelectedIndexChanged);
            this.ComboBoxE_l.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ComboBoxE_l_KeyDown);
            // 
            // CheckBox_l
            // 
            this.CheckBox_l.AutoSize = true;
            this.CheckBox_l.Location = new System.Drawing.Point(20, 70);
            this.CheckBox_l.Name = "CheckBox_l";
            this.CheckBox_l.Size = new System.Drawing.Size(51, 21);
            this.CheckBox_l.TabIndex = 3;
            this.CheckBox_l.Text = "低频";
            this.CheckBox_l.UseVisualStyleBackColor = true;
            this.CheckBox_l.CheckedChanged += new System.EventHandler(this.CheckBox_l_CheckedChanged);
            // 
            // ComboBoxE_m
            // 
            this.ComboBoxE_m.FormattingEnabled = true;
            this.ComboBoxE_m.Items.AddRange(new object[] {
            "0.001",
            "0.003",
            "0.005",
            "0.01",
            "0.03",
            "0.05",
            "0.1",
            "0.3",
            "0.5",
            "1",
            "3",
            "5",
            "10",
            "30",
            "50"});
            this.ComboBoxE_m.Location = new System.Drawing.Point(76, 95);
            this.ComboBoxE_m.Name = "ComboBoxE_m";
            this.ComboBoxE_m.Size = new System.Drawing.Size(51, 25);
            this.ComboBoxE_m.TabIndex = 6;
            this.ComboBoxE_m.Text = "0.05";
            this.ComboBoxE_m.SelectedIndexChanged += new System.EventHandler(this.comboBox3_SelectedIndexChanged);
            this.ComboBoxE_m.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ComboBoxE_m_KeyDown);
            // 
            // CheckBox_m
            // 
            this.CheckBox_m.AutoSize = true;
            this.CheckBox_m.Location = new System.Drawing.Point(20, 97);
            this.CheckBox_m.Name = "CheckBox_m";
            this.CheckBox_m.Size = new System.Drawing.Size(51, 21);
            this.CheckBox_m.TabIndex = 5;
            this.CheckBox_m.Text = "中频";
            this.CheckBox_m.UseVisualStyleBackColor = true;
            this.CheckBox_m.CheckedChanged += new System.EventHandler(this.CheckBox_m_CheckedChanged);
            // 
            // ComboBoxE_h
            // 
            this.ComboBoxE_h.FormattingEnabled = true;
            this.ComboBoxE_h.Items.AddRange(new object[] {
            "0.001",
            "0.003",
            "0.005",
            "0.01",
            "0.03",
            "0.05",
            "0.1",
            "0.3",
            "0.5",
            "1",
            "3",
            "5",
            "10",
            "30",
            "50"});
            this.ComboBoxE_h.Location = new System.Drawing.Point(76, 122);
            this.ComboBoxE_h.Name = "ComboBoxE_h";
            this.ComboBoxE_h.Size = new System.Drawing.Size(51, 25);
            this.ComboBoxE_h.TabIndex = 8;
            this.ComboBoxE_h.Text = "0.05";
            this.ComboBoxE_h.SelectedIndexChanged += new System.EventHandler(this.comboBox4_SelectedIndexChanged);
            this.ComboBoxE_h.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ComboBoxE_h_KeyDown);
            // 
            // CheckBox_h
            // 
            this.CheckBox_h.AutoSize = true;
            this.CheckBox_h.Location = new System.Drawing.Point(20, 124);
            this.CheckBox_h.Name = "CheckBox_h";
            this.CheckBox_h.Size = new System.Drawing.Size(51, 21);
            this.CheckBox_h.TabIndex = 7;
            this.CheckBox_h.Text = "高频";
            this.CheckBox_h.UseVisualStyleBackColor = true;
            this.CheckBox_h.CheckedChanged += new System.EventHandler(this.CheckBox_h_CheckedChanged);
            // 
            // ComboBoxE_f
            // 
            this.ComboBoxE_f.FormattingEnabled = true;
            this.ComboBoxE_f.Items.AddRange(new object[] {
            "0.001",
            "0.003",
            "0.005",
            "0.01",
            "0.03",
            "0.05",
            "0.1",
            "0.3",
            "0.5",
            "1",
            "3",
            "5",
            "10",
            "30",
            "50"});
            this.ComboBoxE_f.Location = new System.Drawing.Point(76, 149);
            this.ComboBoxE_f.Name = "ComboBoxE_f";
            this.ComboBoxE_f.Size = new System.Drawing.Size(51, 25);
            this.ComboBoxE_f.TabIndex = 10;
            this.ComboBoxE_f.Text = "0.05";
            this.ComboBoxE_f.SelectedIndexChanged += new System.EventHandler(this.comboBox5_SelectedIndexChanged);
            this.ComboBoxE_f.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ComboBoxE_f_KeyDown);
            // 
            // CheckBox_f
            // 
            this.CheckBox_f.AutoSize = true;
            this.CheckBox_f.Location = new System.Drawing.Point(20, 151);
            this.CheckBox_f.Name = "CheckBox_f";
            this.CheckBox_f.Size = new System.Drawing.Size(51, 21);
            this.CheckBox_f.TabIndex = 9;
            this.CheckBox_f.Text = "频谱";
            this.CheckBox_f.UseVisualStyleBackColor = true;
            this.CheckBox_f.CheckedChanged += new System.EventHandler(this.CheckBox_f_CheckedChanged);
            // 
            // CheckBox_Orig_dt
            // 
            this.CheckBox_Orig_dt.AutoSize = true;
            this.CheckBox_Orig_dt.Location = new System.Drawing.Point(20, 178);
            this.CheckBox_Orig_dt.Name = "CheckBox_Orig_dt";
            this.CheckBox_Orig_dt.Size = new System.Drawing.Size(51, 21);
            this.CheckBox_Orig_dt.TabIndex = 11;
            this.CheckBox_Orig_dt.Text = "带通";
            this.CheckBox_Orig_dt.UseVisualStyleBackColor = true;
            this.CheckBox_Orig_dt.CheckedChanged += new System.EventHandler(this.CheckBox_r_CheckedChanged);
            // 
            // textBox2
            // 
            this.textBox2.Anchor = System.Windows.Forms.AnchorStyles.Top;
            this.textBox2.Location = new System.Drawing.Point(87, 227);
            this.textBox2.Name = "textBox2";
            this.textBox2.Size = new System.Drawing.Size(40, 23);
            this.textBox2.TabIndex = 14;
            this.textBox2.KeyDown += new System.Windows.Forms.KeyEventHandler(this.textBox2_KeyDown);
            // 
            // textBox1
            // 
            this.textBox1.Anchor = System.Windows.Forms.AnchorStyles.Top;
            this.textBox1.Location = new System.Drawing.Point(22, 227);
            this.textBox1.Name = "textBox1";
            this.textBox1.Size = new System.Drawing.Size(40, 23);
            this.textBox1.TabIndex = 13;
            this.textBox1.KeyDown += new System.Windows.Forms.KeyEventHandler(this.textBox1_KeyDown);
            // 
            // label4
            // 
            this.label4.Anchor = System.Windows.Forms.AnchorStyles.Top;
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(68, 230);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(13, 17);
            this.label4.TabIndex = 15;
            this.label4.Text = "-";
            // 
            // label3
            // 
            this.label3.Anchor = System.Windows.Forms.AnchorStyles.Top;
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(78, 205);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(63, 17);
            this.label3.TabIndex = 14;
            this.label3.Text = "0-1536Hz";
            // 
            // label2
            // 
            this.label2.Anchor = System.Windows.Forms.AnchorStyles.Top;
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(14, 205);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(68, 17);
            this.label2.TabIndex = 13;
            this.label2.Text = "带通范围：";
            // 
            // ComboBox_Orig_dt
            // 
            this.ComboBox_Orig_dt.FormattingEnabled = true;
            this.ComboBox_Orig_dt.Items.AddRange(new object[] {
            "0.001",
            "0.003",
            "0.005",
            "0.01",
            "0.03",
            "0.05",
            "0.1",
            "0.3",
            "0.5",
            "1",
            "3",
            "5",
            "10",
            "30",
            "50"});
            this.ComboBox_Orig_dt.Location = new System.Drawing.Point(76, 176);
            this.ComboBox_Orig_dt.Name = "ComboBox_Orig_dt";
            this.ComboBox_Orig_dt.Size = new System.Drawing.Size(51, 25);
            this.ComboBox_Orig_dt.TabIndex = 12;
            this.ComboBox_Orig_dt.Text = "0.05";
            this.ComboBox_Orig_dt.SelectedIndexChanged += new System.EventHandler(this.ComboBox_Orig_dt_SelectedIndexChanged);
            this.ComboBox_Orig_dt.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ComboBox_Orig_dt_KeyDown);
            // 
            // checkBox_X10
            // 
            this.checkBox_X10.AutoSize = true;
            this.checkBox_X10.Location = new System.Drawing.Point(20, 8);
            this.checkBox_X10.Name = "checkBox_X10";
            this.checkBox_X10.Size = new System.Drawing.Size(51, 21);
            this.checkBox_X10.TabIndex = 0;
            this.checkBox_X10.Text = "时域";
            this.checkBox_X10.UseVisualStyleBackColor = true;
            this.checkBox_X10.CheckedChanged += new System.EventHandler(this.checkBox_X10_CheckedChanged);
            // 
            // label6
            // 
            this.label6.BackColor = System.Drawing.SystemColors.ControlLight;
            this.label6.Location = new System.Drawing.Point(0, 32);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(150, 1);
            this.label6.TabIndex = 23;
            // 
            // GraCheckedTime
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.None;
            this.Controls.Add(this.label6);
            this.Controls.Add(this.checkBox_X10);
            this.Controls.Add(this.ComboBox_Orig_dt);
            this.Controls.Add(this.textBox2);
            this.Controls.Add(this.textBox1);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.CheckBox_Orig_dt);
            this.Controls.Add(this.CheckBox_f);
            this.Controls.Add(this.ComboBoxE_f);
            this.Controls.Add(this.CheckBox_h);
            this.Controls.Add(this.ComboBoxE_h);
            this.Controls.Add(this.CheckBox_m);
            this.Controls.Add(this.ComboBoxE_m);
            this.Controls.Add(this.CheckBox_l);
            this.Controls.Add(this.ComboBoxE_l);
            this.Controls.Add(this.CheckBox_all);
            this.Controls.Add(this.ComboBoxE_all);
            this.Controls.Add(this.label1);
            this.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Name = "GraCheckedTime";
            this.Size = new System.Drawing.Size(150, 256);
            this.Load += new System.EventHandler(this.ContentSingleDetail_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox ComboBoxE_all;
        private System.Windows.Forms.CheckBox CheckBox_all;
        private System.Windows.Forms.ComboBox ComboBoxE_l;
        private System.Windows.Forms.CheckBox CheckBox_l;
        private System.Windows.Forms.ComboBox ComboBoxE_m;
        private System.Windows.Forms.CheckBox CheckBox_m;
        private System.Windows.Forms.ComboBox ComboBoxE_h;
        private System.Windows.Forms.CheckBox CheckBox_h;
        private System.Windows.Forms.ComboBox ComboBoxE_f;
        private System.Windows.Forms.CheckBox CheckBox_f;
        private System.Windows.Forms.CheckBox CheckBox_Orig_dt;
        private System.Windows.Forms.TextBox textBox2;
        private System.Windows.Forms.TextBox textBox1;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.ComboBox ComboBox_Orig_dt;
        private System.Windows.Forms.CheckBox checkBox_X10;
        private System.Windows.Forms.Label label6;
    }
}
